body{
	background-color:#efefef;
}
.st1{
	margin-left:-5px;
}
.st2{
	margin-left:-10px;
}
.st3{
	margin-left:-15px;
}
.slidecov_on{
	z-index:500; 
	display:block; 
	position:absolute; 
	width:935px; 
	height:600px;
}
.slidecov_off{
	z-index:500; 
	display:none;
	position:absolute; 
	width:935px; 
	height:600px;
	border:solid red 1px;
}
#menudiv{
	background:#ffffff;
	display:block;
	width:200px;
	height:200px;
	position: absolute;
	top: 0; 
	left: 0; 
	right: 0;
	top: 40px; 
	left:-750px;
	margin:auto;
	opacity:1;
	z-index:1000;
}
.menu_ico{
	position:absolute;
	left: 50%;
	margin-left:-473px;
	z-index:20;
	margin-top:-5px;
	cursor:pointer;
	z-index:1000;
}
.day{
	font-size:22px;
	opacity:1;
	margin-left:-2px;
}
.day2{
	font-size:18px;
	opacity:1;
	margin-left:-6px;
}
.month-year{
	font-size:14px;
	position:absolute;
	margin-top:18px;
	margin-left:-28px;
	font-family:'Myriad Pro Condensed';
}
.month-year2{
	font-size:14px;
	position:absolute;
	margin-top:18px;
	margin-left:-44px;
	font-family:'Myriad Pro Condensed';
}
.small{
	width:300px;
	height:170px;
}
.large{
	width:600px;
	height:348px;
}
.contdiv{
	width:100%;
	height:100%;
	
	position: relative;
	cursor:pointer;
	box-shadow: 0px 0px 4px #888888;
	-moz-transition:-moz-transform 0.3s ease-in; 
	-webkit-transition:-webkit-transform 0.3s ease-in; 
	-o-transition:-o-transform 0.3s ease-in;
}
.contdiv:hover > .noteback {
	/*-moz-transform:scale(1.025); 
	-webkit-transform:scale(1.025);
	-o-transform:scale(1.025s);
	z-index:1000;*/
background-image:url(images/hov.png);
 background-repeat: no-repeat;
 	background-repeat: repeat-x;
	bottom:0;
	
}
.contdiv:hover > .notebar{

	
}
.slider_full {
	opacity: 1;
	transition: opacity .6s linear;
}
.slider_fade {
	opacity: .25;
	transition: opacity .6s linear;
}
.noteback{
	bottom:0; 
	
	background-image:url(images/grad_layer_small.png);
	 background-repeat: no-repeat;
	 background-repeat: repeat-x;
	 overflow:hidden;
	height:170px;
	width:100%;
	position: absolute; 
	opacity:1;
	z-index:50;
}
.corner-cube{
	top:0px; 
	right:0px;
	background-image:url(images/archives.png);
	position: absolute; 
	z-index:55;
	width:68px;
	height:69px;
	opacity:1.5;
	cursor:pointer;
	opacity:.75;
}
.corner-cube:hover{
	opacity:1;
	z-index:1500px;
	
}
.notebar{
	color:#ffffff;
	font-family:'Myriad Pro Bold';
	font-size:16px;
	position: absolute; 
	bottom:5px; 
	width: 100%; 
	height: 34px;
	horizontal-align:center;
	padding:2px;
	padding-left:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;    
	box-sizing: border-box;       
	overflow:hidden; 
	text-overflow:clip;
	line-height:100.5%;
	z-index:51;
}
.note-head{
	width:130px;
	color:#ffffff;
	font-family:'Myriad Pro Condensed';
	font-size:16px;
	bottom:38px;
	position:absolute;
	z-index:52;
	margin-left:2px;
}
.sm_head{
	margin-left:5px;
}
.social-body{
	font-size:16px;
	text-overflow: ellipsis;
}
.twitter{
	background-image:url('images/twt.png');
	background-position:center center;
}
.pres{
	background-image:url(images/nasa-logo-meatball.jpg) no-repeat center center;
	background-size:600px;
}
.fbk{
	background-image:url('images/fbk.png');
	background-position:center center;
}
.app-note-head{
	bottom:0;
}
.pr-head{
	width:152px;
}
.er-head{
	width:152px;
}
.event-head{
	width:67px;
	margin-left:2px;
}
.pods{
	width:135px;
	height:33px;
	background-color:#ffffff;
	font-family:Arial;
	font-weight:bold;
	font-size:14px;
	margin-top:133px;
	opacity:.50;
	position:absolute;
	padding:2px;
}
.pod-note{
	display:none;
	visibility:hidden;
}
#tweet-at{
	color:#FFFFFF;
	font-size:14px;
	text-align:center;
	padding-top:4px;
}
.hashtag, .link, .h-card{
	color:#999999;

}
.ltiles{
	font-size:16px;
}
.ltile{
	font-size:21px;
}
.etspacer{
	margin-left:45px;
	margin-right:5px;
	margin-top:-15px;
	position:absolute;
}
.etspacerb{
	margin-left:50px;
	margin-right:5px;
	margin-top:-15px;
	position:absolute;
}
.etspacer2{
	margin-left:45px;
	margin-right:5px;
	margin-top:-14px;
	position:absolute;
}
.etspacer2b{
	margin-left:50px;
	margin-right:5px;
	margin-top:-14px;
	position:absolute;
}